Update: Conectiva Linux

Problems with cron.allow and cron.deny have led Connectiva to advise users of Connectiva Linux versions 7 and 9 to upgrade.

For details, see http://distro.conectiva.com.br/bugzilla/show_bug.cgi?id=9461. Also see http://distro.conectiva.com.br/atualizacoes/index.php?id=a&anuncio=000628&idioma=en and http://distro.conectiva.com.br/atualizacoes/index.php?id=a&anuncio=000757&idioma=en.

Join the newsletter!

Error: Please check your email address.

More about CGIConectiva

Show Comments